map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1152d7e1-ed81-4ca1-a377-3fc5ef796948
  playerICName: Nicholas Kimple
  playerOOCName: conspiracy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Unknown
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Unknown
  playerOOCName: GreatestUsername
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3bacbfe2-6944-4f55-9862-8a312b09dccd
  playerICName: Asher Eventide
  playerOOCName: tincam
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Radius Wheeler
  playerOOCName: Zane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Unknown
  playerOOCName: Zane
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 48403
endTick: 1655867
duration: 01:03:44.5295088
fileCount: 28
size: 5547076
uncompressedSize: 31305204
endTime: 15:19:55.4781378
...
